## intent:intent_like_hobbies
- i like dancing
- i like fishing
- i like listening to music
- i like hiking
- i like painting
- i like baking
- i like playing guitar
- i like gardening
- i like collecting stamps
- i like playing piano
- i like cycling
- i like knitting
- i like skating
- i like drawing
- i like gaming
- i like sewing
- i like traveling
- i like learning new languages
- i like writing
- i like blogging
- i like exercising
- i like crafting
- i like skiing
- i like shopping
- i passionate about gardening
- i prefer drawing
- i passionate about exercising
- i prefer knitting
- i love crafting
- i prefer skiing
- i prefer sewing
- i love dancing
- i prefer gardening
- i adore skiing
- i passionate about sewing
- i enjoy sewing
- i adore sewing
- i enjoy knitting
- i enjoy writing
- i enjoy hiking
- i prefer playing piano
- i passionate about skiing
- i adore hiking
- i adore gardening
- i passionate about playing piano
- i enjoy dancing
- i love writing
- i enjoy gardening
- i adore writing
- i prefer hiking
- i love gaming
- i passionate about crafting
- i enjoy listening to music
- i enjoy collecting stamps
- i love collecting stamps
- i adore drawing
- i passionate about hiking
- i passionate about fishing
- i enjoy traveling
- i adore playing guitar
- i adore painting
- i passionate about learning new languages
- i prefer fishing
- i love blogging
- i adore dancing
- i love painting
- i adore playing piano
- i passionate about painting
- i prefer crafting
- i adore skating
- i passionate about cycling
- i enjoy fishing
- i passionate about blogging
- i enjoy skating
- i enjoy exercising
- i enjoy skiing
- i prefer collecting stamps
- i passionate about traveling
- i love drawing
- i prefer learning new languages
- i adore traveling
- i love skiing
- i enjoy gaming
- i love playing piano
- i adore learning new languages
- i passionate about drawing
- i enjoy crafting
- i love knitting
- i passionate about dancing
- i passionate about baking
- i enjoy baking
- i love exercising
- i enjoy cycling
- i passionate about gaming
- i passionate about shopping
- i prefer dancing
- i adore crafting
- i adore gaming
- i adore listening to music
- i adore exercising
- i love cycling
- i prefer baking
- i adore baking
- i enjoy learning new languages
- i enjoy painting
- i love fishing
- i prefer cycling
- i adore knitting
- i adore collecting stamps
- i passionate about listening to music
- i love traveling
- i adore blogging
- i passionate about skating
- i passionate about playing guitar
- i adore fishing
- i prefer playing guitar
- i prefer traveling
- i enjoy shopping
- i love listening to music
- i love learning new languages
- i prefer gaming
- i love skating
- i love playing guitar
- i passionate about knitting
- i prefer shopping
- i love baking
- i prefer exercising
- i enjoy playing piano
- i prefer skating
- i prefer blogging
- i prefer writing
- i adore shopping
- i love shopping
- i prefer listening to music
- i adore cycling
- i passionate about writing
- i love sewing
- i love hiking
- i passionate about collecting stamps
- i enjoy blogging
- i love gardening
- i enjoy drawing
- i prefer painting
- i enjoy playing guitar



<!-- update 24/04/2022 -->
- i prefer going motorbikes
- i live riding bike
- i prefer going cycling
- i love reading at company
- i live going car
- i love reading at home
- i love going motorbikes
- i enjoy riding skiing
- i live riding bus
- i love riding bike
- i love reading at house
- i love going cycling
- i love reading journals
- i enjoy going skiing
- i live riding skiing
- i live reading books
- i enjoy riding bike
- i prefer reading novels
- i love going skiing
- i enjoy reading at home
- i prefer going fishing
- i love riding skiing
- i prefer reading at company
- i love going car
- i prefer reading poems
- i enjoy reading at company
- i enjoy reading at house
- i love reading novels
- i love reading books
- i enjoy going car



<!-- update 24/04/2022 -->
- i live to go car
- i enjoy to read novels
- i enjoy to read at home
- i enjoy to read at house
- i love to read at company
- i prefer to go cycling
- i live to go skiing
- i love to read novels
- i love to ride bus
- i enjoy to go skiing
- i prefer to go motorbikes
- i live to go fishing
- i love to read at house
- i enjoy to read poems
- i love to go motorbikes
- i enjoy to go skating
- i live to read at house
- i live to read journals
- i love to go bus
- i enjoy to go bus
- i prefer to read poems
- i enjoy to ride motorbikes
- i enjoy to ride bike
- i enjoy to read journals
- i prefer to read books
- i live to ride skiing
- i enjoy to read at company
- i live to go bus
- i love to go car
- i love to ride motorbikes
